Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions

All Data Structures Files Functions Variables Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- __enter__() : opencc.OpenCC
- __exit__() : opencc.OpenCC
- __init__() : opencc.OpenCC
- convert() : opencc.OpenCC , OpenCC
- convertSync() : OpenCC
- dict_load() : opencc.OpenCC
- setConversionMode() : OpenCC